package com.techstudio.anonymouscall.Application;

import android.app.Application;

import com.google.android.gms.ads.MobileAds;
import com.techstudio.anonymouscall.R;
/** Created by AwsmCreators * */
public class App extends Application {
    @Override
    public void onCreate() {
        super.onCreate();
        MobileAds.initialize(getApplicationContext(),getResources().getString(R.string.admob_app_id));
    }
}
